########################################################################
#
#  ExportToAGi32 - AGi32 Materials and Geometry Export Extension
#                  Installer
#
#  Version:     1.10A
#
#  History:     14/04/30 - Created.
#               14/05/01 - Version 0.90A release.
#               14/05/02 - Version 0.90B release.
#               14/05/06 - Version 0.90C release.
#               14/05/07 - Version 0.90D release.
#                        - Version 0.90E release.
#                        - Version 0.90F release.
#               14/05/14 - Version 0.90G release.
#               14/05/16 - Version 0.90H release.
#               14/07/18 - Version 0.90J release.
#               14/07/22 - Version 1.10A release.
#
#  Author:      Ian Ashdown, P. Eng.
#               byHeart Consultants Limited
#               620 Ballantree Road
#               West Vancouver, B.C.
#               Canada V7S 1W3
#               Tel. (604) 922-6148
#               e-mail: ian_ashdown@helios32.com
#
#  Copyright 2014 byHeart Consultants Limited
#
########################################################################

# INCLUDE FILES
require 'sketchup.rb'
require 'extensions.rb'

# Create extension
LaiDex_extension = SketchupExtension.new('ExportToAGi32',
		'ExportToAGi32/ExportToAGi32.rbs')

# Set extension information
LaiDex_extension.creator = 'Lighting Analysts Inc.'
LaiDex_extension.version = '1.10A (2014/07/22)'
LaiDex_extension.copyright = '2014 Lighting Analysts Inc.'
LaiDex_extension.description = 'AGi32 materials and geometry export.'

# Register and load extension on startup
Sketchup.register_extension(LaiDex_extension, true)
